#. extracted from starmath/source
msgid ""
msgstr ""
"Project-Id-Version: source\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:11+0100\n"
"PO-Revision-Date: 2017-01-06 18:17+0000\n"
"Last-Translator: bormant <bormant@mail.ru>\n"
"Language-Team: Russian <ru@li.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1483726632.000000\n"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PLUSX_HELP\n"
"string.text"
msgid "+ Sign"
msgstr "Знак +"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_MINUSX_HELP\n"
"string.text"
msgid "- Sign"
msgstr "Знак -"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PLUSMINUSX_HELP\n"
"string.text"
msgid "+- Sign"
msgstr "Знак +-"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_MINUSPLUSX_HELP\n"
"string.text"
msgid "-+ Sign"
msgstr "Знак -+"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NEGX_HELP\n"
"string.text"
msgid "Boolean NOT"
msgstr "Логическое НЕ"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPLUSY_HELP\n"
"string.text"
msgid "Addition +"
msgstr "Сложение +"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XMINUSY_HELP\n"
"string.text"
msgid "Subtraction -"
msgstr "Вычитание -"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XCDOTY_HELP\n"
"string.text"
msgid "Multiplication (Dot)"
msgstr "Умножение (точка)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XTIMESY_HELP\n"
"string.text"
msgid "Multiplication (x)"
msgstr "Умножение (крестик)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSYMTIMESY_HELP\n"
"string.text"
msgid "Multiplication (*)"
msgstr "Умножение (звёздочка)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSYMDIVIDEY_HELP\n"
"string.text"
msgid "Division (Slash)"
msgstr "Деление (косая черта)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XDIVY_HELP\n"
"string.text"
msgid "Division (÷)"
msgstr "Деление (двоеточие с чертой)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOVERY_HELP\n"
"string.text"
msgid "Division (Fraction)"
msgstr "Деление (дробь)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOTIMESY_HELP\n"
"string.text"
msgid "Tensor Product"
msgstr "Тензорное произведение"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XANDY_HELP\n"
"string.text"
msgid "Boolean AND"
msgstr "Логическое И"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XORY_HELP\n"
"string.text"
msgid "Boolean OR"
msgstr "Логическое ИЛИ"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XEQY_HELP\n"
"string.text"
msgid "Is Equal"
msgstr "Равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNEQY_HELP\n"
"string.text"
msgid "Is Not Equal"
msgstr "Не равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLTY_HELP\n"
"string.text"
msgid "Is Less Than"
msgstr "Меньше чем"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGTY_HELP\n"
"string.text"
msgid "Is Greater Than"
msgstr "Больше чем"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLEY_HELP\n"
"string.text"
msgid "Is Less Than Or Equal To"
msgstr "Меньше или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGEY_HELP\n"
"string.text"
msgid "Is Greater Than Or Equal To"
msgstr "Больше или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLESLANTY_HELP\n"
"string.text"
msgid "Is Less Than Or Equal To"
msgstr "Меньше или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGESLANTY_HELP\n"
"string.text"
msgid "Is Greater Than Or Equal To"
msgstr "Больше или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XLLY_HELP\n"
"string.text"
msgid "Is Much Less Than"
msgstr "Много меньше"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XGGY_HELP\n"
"string.text"
msgid "Is Much Greater Than"
msgstr "Много больше"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XEQUIVY_HELP\n"
"string.text"
msgid "Is Congruent To"
msgstr "Конгруэнтно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XAPPROXY_HELP\n"
"string.text"
msgid "Is Approximately Equal"
msgstr "Приблизительно равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSIMY_HELP\n"
"string.text"
msgid "Is Similar To"
msgstr "Подобно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSIMEQY_HELP\n"
"string.text"
msgid "Is Similar Or Equal"
msgstr "Подобно или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPROPY_HELP\n"
"string.text"
msgid "Is Proportional To"
msgstr "Пропорционально"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XORTHOY_HELP\n"
"string.text"
msgid "Is Orthogonal To"
msgstr "Ортогонально"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPARALLELY_HELP\n"
"string.text"
msgid "Is Parallel To"
msgstr "Параллельно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XTOWARDY_HELP\n"
"string.text"
msgid "Toward"
msgstr "Стремится к"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XINY_HELP\n"
"string.text"
msgid "Is In"
msgstr "Содержится в"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNOTINY_HELP\n"
"string.text"
msgid "Is Not In"
msgstr "Не содержится в"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOWNSY_HELP\n"
"string.text"
msgid "Owns"
msgstr "Содержит"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XUNIONY_HELP\n"
"string.text"
msgid "Union"
msgstr "Объединение"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XINTERSECTIONY_HELP\n"
"string.text"
msgid "Intersection"
msgstr "Пересечение"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSETMINUSY_HELP\n"
"string.text"
msgid "Difference"
msgstr "Разность"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSLASHY_HELP\n"
"string.text"
msgid "Quotient Set"
msgstr "Множество-частное"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUBSETY_HELP\n"
"string.text"
msgid "Subset"
msgstr "Подмножество"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUBSETEQY_HELP\n"
"string.text"
msgid "Subset Or Equal To"
msgstr "Подмножество или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUPSETY_HELP\n"
"string.text"
msgid "Superset"
msgstr "Надмножество"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUPSETEQY_HELP\n"
"string.text"
msgid "Superset Or Equal To"
msgstr "Надмножество или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUBSETY_HELP\n"
"string.text"
msgid "Not Subset"
msgstr "Не подмножество"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUBSETEQY_HELP\n"
"string.text"
msgid "Not Subset Or Equal"
msgstr "Не подмножество или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUPSETY_HELP\n"
"string.text"
msgid "Not Superset"
msgstr "Не надмножество"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNSUPSETEQY_HELP\n"
"string.text"
msgid "Not Superset Or Equal"
msgstr "Не надмножество или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ABSX_HELP\n"
"string.text"
msgid "Absolute Value"
msgstr "Абсолютное значение"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_FACTX_HELP\n"
"string.text"
msgid "Factorial"
msgstr "Факториал"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SQRTX_HELP\n"
"string.text"
msgid "Square Root"
msgstr "Корень квадратный"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NROOTXY_HELP\n"
"string.text"
msgid "N-th Root"
msgstr "Корень n-ой степени"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EX_HELP\n"
"string.text"
msgid "Exponential Function"
msgstr "Экспоненциальная функция"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EXPX_HELP\n"
"string.text"
msgid "Exponential Function"
msgstr "Экспоненциальная функция"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LNX_HELP\n"
"string.text"
msgid "Natural Logarithm"
msgstr "Натуральный логарифм"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LOGX_HELP\n"
"string.text"
msgid "Logarithm"
msgstr "Логарифм"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SINX_HELP\n"
"string.text"
msgid "Sine"
msgstr "Синус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COSX_HELP\n"
"string.text"
msgid "Cosine"
msgstr "Косинус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_TANX_HELP\n"
"string.text"
msgid "Tangent"
msgstr "Тангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COTX_HELP\n"
"string.text"
msgid "Cotangent"
msgstr "Котангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCSINX_HELP\n"
"string.text"
msgid "Arcsine"
msgstr "Арксинус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCCOSX_HELP\n"
"string.text"
msgid "Arccosine"
msgstr "Арккосинус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCTANX_HELP\n"
"string.text"
msgid "Arctangent"
msgstr "Арктангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCCOTX_HELP\n"
"string.text"
msgid "Arccotangent"
msgstr "Арккотангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SINHX_HELP\n"
"string.text"
msgid "Hyperbolic Sine"
msgstr "Гиперболический синус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COSHX_HELP\n"
"string.text"
msgid "Hyperbolic Cosine"
msgstr "Гиперболический косинус"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_TANHX_HELP\n"
"string.text"
msgid "Hyperbolic Tangent"
msgstr "Гиперболический тангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COTHX_HELP\n"
"string.text"
msgid "Hyperbolic Cotangent"
msgstr "Гиперболический котангенс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARSINHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Sine"
msgstr "Ареа-синус гиперболический"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCOSHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Cosine"
msgstr "Ареа-косинус гиперболический"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARTANHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Tangent"
msgstr "Ареа-тангенс гиперболический"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ARCOTHX_HELP\n"
"string.text"
msgid "Area Hyperbolic Cotangent"
msgstr "Ареа-котангенс гиперболический"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUMX_HELP\n"
"string.text"
msgid "Sum"
msgstr "Сумма"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUM_FROMX_HELP\n"
"string.text"
msgid "Sum Subscript Bottom"
msgstr "Нижний индекс суммы"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUM_TOX_HELP\n"
"string.text"
msgid "Sum Superscript Top"
msgstr "Верхний индекс суммы"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SUM_FROMTOX_HELP\n"
"string.text"
msgid "Sum Sup/Sub script"
msgstr "Индексы суммы"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PRODX_HELP\n"
"string.text"
msgid "Product"
msgstr "Произведение"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PROD_FROMX_HELP\n"
"string.text"
msgid "Product Subscript Bottom"
msgstr "Нижний индекс произведения"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PROD_TOX_HELP\n"
"string.text"
msgid "Product Superscript Top"
msgstr "Верхний индекс произведения"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PROD_FROMTOX_HELP\n"
"string.text"
msgid "Product Sup/Sub script"
msgstr "Индексы произведения"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPRODX_HELP\n"
"string.text"
msgid "Coproduct"
msgstr "Копроизведение"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPROD_FROMX_HELP\n"
"string.text"
msgid "Coproduct Subscript Bottom"
msgstr "Нижний индекс копроизведения"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPROD_TOX_HELP\n"
"string.text"
msgid "Coproduct Superscript Top"
msgstr "Верхний индекс копроизведения"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COPROD_FROMTOX_HELP\n"
"string.text"
msgid "Coproduct Sup/Sub script"
msgstr "Индексы копроизведения"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIMX_HELP\n"
"string.text"
msgid "Limes"
msgstr "Пределы"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIM_FROMX_HELP\n"
"string.text"
msgid "Limes Subscript Bottom"
msgstr "Нижний индекс предела"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIM_TOX_HELP\n"
"string.text"
msgid "Limes Superscript Top"
msgstr "Верхний индекс предела"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LIM_FROMTOX_HELP\n"
"string.text"
msgid "Limes Sup/Sub script"
msgstr "Индексы предела"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EXISTS_HELP\n"
"string.text"
msgid "There Exists"
msgstr "Существует"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NOTEXISTS_HELP\n"
"string.text"
msgid "There Not Exists"
msgstr "Не существует"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_FORALL_HELP\n"
"string.text"
msgid "For all"
msgstr "Показать все"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INTX_HELP\n"
"string.text"
msgid "Integral"
msgstr "Интеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INT_FROMX_HELP\n"
"string.text"
msgid "Integral Subscript Bottom"
msgstr "Нижний индекс интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INT_TOX_HELP\n"
"string.text"
msgid "Integral Superscript Top"
msgstr "Верхний индекс интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INT_FROMTOX_HELP\n"
"string.text"
msgid "Integral Sup/Sub script"
msgstr "Индексы интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINTX_HELP\n"
"string.text"
msgid "Double Integral"
msgstr "Двойной интеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINT_FROMX_HELP\n"
"string.text"
msgid "Double Integral Subscript Bottom"
msgstr "Нижний индекс двойного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINT_TOX_HELP\n"
"string.text"
msgid "Double Integral Superscript Top"
msgstr "Верхний индекс двойного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IINT_FROMTOX_HELP\n"
"string.text"
msgid "Double Integral Sup/Sub script"
msgstr "Индексы двойного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINTX_HELP\n"
"string.text"
msgid "Triple Integral"
msgstr "Тройной интеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINT_FROMX_HELP\n"
"string.text"
msgid "Triple Integral Subscript Bottom"
msgstr "Нижний индекс тройного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINT_TOX_HELP\n"
"string.text"
msgid "Triple Integral Superscript Top"
msgstr "Верхний индекс тройного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IIINT_FROMTOX_HELP\n"
"string.text"
msgid "Triple Integral Sup/Sub script"
msgstr "Индексы тройного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINTX_HELP\n"
"string.text"
msgid "Curve Integral"
msgstr "Криволинейный интеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINT_FROMX_HELP\n"
"string.text"
msgid "Curve Integral Subscript Bottom"
msgstr "Нижний индекс криволинейного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINT_TOX_HELP\n"
"string.text"
msgid "Curve Integral Superscript Top"
msgstr "Верхний индекс криволинейного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LINT_FROMTOX_HELP\n"
"string.text"
msgid "Curve Integral Sup/Sub script"
msgstr "Индексы криволинейного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINTX_HELP\n"
"string.text"
msgid "Double Curve Integral"
msgstr "Двойной криволинейный интеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINT_FROMX_HELP\n"
"string.text"
msgid "Double Curve Integral Subscript Bottom"
msgstr "Нижний индекс двойного криволинейного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINT_TOX_HELP\n"
"string.text"
msgid "Double Curve Integral Superscript Top"
msgstr "Верхний индекс двойного криволинейного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLINT_FROMTOX_HELP\n"
"string.text"
msgid "Double Curve Integral Sup/Sub script"
msgstr "Индексы двойного криволинейного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINTX_HELP\n"
"string.text"
msgid "Triple Curve Integral"
msgstr "Тройной криволинейный интеграл"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINT_FROMX_HELP\n"
"string.text"
msgid "Triple Curve Integral Subscript Bottom"
msgstr "Нижний индекс тройного криволинейного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINT_TOX_HELP\n"
"string.text"
msgid "Triple Curve Integral Superscript Top"
msgstr "Верхний индекс тройного криволинейного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LLLINT_FROMTOX_HELP\n"
"string.text"
msgid "Triple Curve Integral Sup/Sub script"
msgstr "Индексы тройного криволинейного интеграла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ACUTEX_HELP\n"
"string.text"
msgid "Acute Accent"
msgstr "Акут"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BARX_HELP\n"
"string.text"
msgid "Line Above"
msgstr "Линия сверху"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BREVEX_HELP\n"
"string.text"
msgid "Breve"
msgstr "Значок краткости"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CHECKX_HELP\n"
"string.text"
msgid "Reverse Circumflex"
msgstr "Перевёрнутый циркумфлекс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CIRCLEX_HELP\n"
"string.text"
msgid "Circle"
msgstr "Кружок"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTX_HELP\n"
"string.text"
msgid "Dot"
msgstr "Точка"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DDOTX_HELP\n"
"string.text"
msgid "Double Dot"
msgstr "Двоеточие"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DDDOTX_HELP\n"
"string.text"
msgid "Triple Dot"
msgstr "Многоточие"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_GRAVEX_HELP\n"
"string.text"
msgid "Grave Accent"
msgstr "Гравис"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_HATX_HELP\n"
"string.text"
msgid "Circumflex"
msgstr "Циркумфлекс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_TILDEX_HELP\n"
"string.text"
msgid "Tilde"
msgstr "Тильда"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_VECX_HELP\n"
"string.text"
msgid "Vector Arrow"
msgstr "Векторная стрелка"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_UNDERLINEX_HELP\n"
"string.text"
msgid "Line Below"
msgstr "Линия снизу"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_OVERLINEX_HELP\n"
"string.text"
msgid "Line Over"
msgstr "Линия сверху"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_OVERSTRIKEX_HELP\n"
"string.text"
msgid "Line Through"
msgstr "Зачёркнутый"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PHANTOMX_HELP\n"
"string.text"
msgid "Transparent"
msgstr "Прозрачный"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BOLDX_HELP\n"
"string.text"
msgid "Bold Font"
msgstr "Полужирный шрифт"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ITALX_HELP\n"
"string.text"
msgid "Italic Font"
msgstr "Наклонный шрифт"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SIZEXY_HELP\n"
"string.text"
msgid "Resize"
msgstr "Изменить размер"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_FONTXY_HELP\n"
"string.text"
msgid "Change Font"
msgstr "Изменить шрифт"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_BLACK_HELP\n"
"string.text"
msgid "Color Black"
msgstr "Чёрный цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_BLUE_HELP\n"
"string.text"
msgid "Color Blue"
msgstr "Синий цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_GREEN_HELP\n"
"string.text"
msgid "Color Green"
msgstr "Зелёный цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_RED_HELP\n"
"string.text"
msgid "Color Red"
msgstr "Красный цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_CYAN_HELP\n"
"string.text"
msgid "Color Cyan"
msgstr "Голубой цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_MAGENTA_HELP\n"
"string.text"
msgid "Color Magenta"
msgstr "Пурпурный цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_AQUA_HELP\n"
"string.text"
msgid "Color Aqua"
msgstr "Голубой цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_FUCHSIA_HELP\n"
"string.text"
msgid "Color Fuchsia"
msgstr "Фуксия"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_GRAY_HELP\n"
"string.text"
msgid "Color Gray"
msgstr "Серый цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_LIME_HELP\n"
"string.text"
msgid "Color Lime"
msgstr "Лаймовый цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_MAROON_HELP\n"
"string.text"
msgid "Color Maroon"
msgstr "Бордовый цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_NAVY_HELP\n"
"string.text"
msgid "Color Navy"
msgstr "Тёмно-синий цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_OLIVE_HELP\n"
"string.text"
msgid "Color Olive"
msgstr "Оливковый цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_PURPLE_HELP\n"
"string.text"
msgid "Color Purple"
msgstr "Фиолетовый цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_SILVER_HELP\n"
"string.text"
msgid "Color Silver"
msgstr "Серебряный цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_TEAL_HELP\n"
"string.text"
msgid "Color Teal"
msgstr "Сине-зелёный цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COLORX_YELLOW_HELP\n"
"string.text"
msgid "Color Yellow"
msgstr "Жёлтый цвет"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRGROUPX_HELP\n"
"string.text"
msgid "Group Brackets"
msgstr "Групповые скобки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRPARENTX_HELP\n"
"string.text"
msgid "Round Brackets"
msgstr "Круглые скобки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRBRACKETX_HELP\n"
"string.text"
msgid "Square Brackets"
msgstr "Квадратные скобки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRDBRACKETX_HELP\n"
"string.text"
msgid "Double Square Brackets"
msgstr "Двойные квадратные скобки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRBRACEX_HELP\n"
"string.text"
msgid "Braces"
msgstr "Фигурные скобки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRANGLEX_HELP\n"
"string.text"
msgid "Angle Brackets"
msgstr "Угловые скобки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRCEILX_HELP\n"
"string.text"
msgid "Upper Ceil"
msgstr "Округление вверх"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRFLOORX_HELP\n"
"string.text"
msgid "Floor"
msgstr "Округление вниз"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRLINEX_HELP\n"
"string.text"
msgid "Single Lines"
msgstr "Обычные линии"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LRDLINEX_HELP\n"
"string.text"
msgid "Double Lines"
msgstr "Двойные линии"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LMRANGLEXY_HELP\n"
"string.text"
msgid "Operator Brackets"
msgstr "Скобки оператора"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRPARENTX_HELP\n"
"string.text"
msgid "Round Brackets (Scalable)"
msgstr "Круглые скобки (масштабируемые)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRBRACKETX_HELP\n"
"string.text"
msgid "Square Brackets (Scalable)"
msgstr "Квадратные скобки (масштабируемые)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRDBRACKETX_HELP\n"
"string.text"
msgid "Double Square Brackets (Scalable)"
msgstr "Двойные квадратные скобки (масштабируемые)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRBRACEX_HELP\n"
"string.text"
msgid "Braces (Scalable)"
msgstr "Фигурные скобки (масштабируемые)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRANGLEX_HELP\n"
"string.text"
msgid "Angle Brackets (Scalable)"
msgstr "Угловые скобки (масштабируемые)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRCEILX_HELP\n"
"string.text"
msgid "Ceiling (Scalable)"
msgstr "Округление вверх (масштабируемое)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRFLOORX_HELP\n"
"string.text"
msgid "Floor (Scalable)"
msgstr "Округление вниз (масштабируемое)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRLINEX_HELP\n"
"string.text"
msgid "Single Lines (Scalable)"
msgstr "Обычные линии (масштабируемые)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLRDLINEX_HELP\n"
"string.text"
msgid "Double Lines (Scalable)"
msgstr "Двойные линии (масштабируемые)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SLMRANGLEXY_HELP\n"
"string.text"
msgid "Operator Brackets (Scalable)"
msgstr "Скобки оператора (масштабируемые)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XEVALUATEDATY_HELP\n"
"string.text"
msgid "Evaluated At"
msgstr "Вычислено"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XOVERBRACEY_HELP\n"
"string.text"
msgid "Braces Top (Scalable)"
msgstr "Фигурные скобки сверху (масштабируемые)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XUNDERBRACEY_HELP\n"
"string.text"
msgid "Braces Bottom (Scalable)"
msgstr "Фигурные скобки снизу (масштабируемые)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RSUBX_HELP\n"
"string.text"
msgid "Subscript Right"
msgstr "Нижний индекс справа"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RSUPX_HELP\n"
"string.text"
msgid "Power"
msgstr "Степень"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LSUBX_HELP\n"
"string.text"
msgid "Subscript Left"
msgstr "Нижний индекс слева"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LSUPX_HELP\n"
"string.text"
msgid "Superscript Left"
msgstr "Верхний индекс слева"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CSUBX_HELP\n"
"string.text"
msgid "Subscript Bottom"
msgstr "Нижний индекс снизу"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CSUPX_HELP\n"
"string.text"
msgid "Superscript Top"
msgstr "Верхний индекс сверху"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SBLANK_HELP\n"
"string.text"
msgid "Small Gap"
msgstr "Короткий пробел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BLANK_HELP\n"
"string.text"
msgid "Blank"
msgstr "Пусто"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NEWLINE_HELP\n"
"string.text"
msgid "New Line"
msgstr "Новая строка"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_BINOMXY_HELP\n"
"string.text"
msgid "Vertical Stack (2 Elements)"
msgstr "Вертикальное расположение (2 элемента)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_STACK_HELP\n"
"string.text"
msgid "Vertical Stack"
msgstr "Вертикальное расположение"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_MATRIX_HELP\n"
"string.text"
msgid "Matrix Stack"
msgstr "Матричное расположение"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALIGNLX_HELP\n"
"string.text"
msgid "Align Left"
msgstr "Выровнять по левому краю"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALIGNCX_HELP\n"
"string.text"
msgid "Align Center"
msgstr "Выровнять по центру"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALIGNRX_HELP\n"
"string.text"
msgid "Align Right"
msgstr "Выровнять по правому краю"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_ALEPH_HELP\n"
"string.text"
msgid "Aleph"
msgstr "Алеф"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_EMPTYSET_HELP\n"
"string.text"
msgid "Empty Set"
msgstr "Пустое множество"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RE_HELP\n"
"string.text"
msgid "Real Part"
msgstr "Вещественная часть"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_IM_HELP\n"
"string.text"
msgid "Imaginary Part"
msgstr "Мнимая часть"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_INFINITY_HELP\n"
"string.text"
msgid "Infinity"
msgstr "Бесконечность"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_PARTIAL_HELP\n"
"string.text"
msgid "Partial"
msgstr "Частный дифференциал"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NABLA_HELP\n"
"string.text"
msgid "Nabla"
msgstr "Набла"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WP_HELP\n"
"string.text"
msgid "Weierstrass p"
msgstr "Эллиптический символ Вейерштрасса"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSAXIS_HELP\n"
"string.text"
msgid "Dots In Middle"
msgstr "Точки посередине"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSUP_HELP\n"
"string.text"
msgid "Dots To Top"
msgstr "Точки вверх"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSDOWN_HELP\n"
"string.text"
msgid "Dots To Bottom"
msgstr "Точки вниз"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSLOW_HELP\n"
"string.text"
msgid "Dots At Bottom"
msgstr "Точки снизу"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOTSVERT_HELP\n"
"string.text"
msgid "Dots Vertically"
msgstr "Точки вертикально"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XCIRCY_HELP\n"
"string.text"
msgid "Concatenate"
msgstr "Связывание"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XWIDESLASHY_HELP\n"
"string.text"
msgid "Division (wideslash)"
msgstr "Деление (широкая косая черта)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XWIDEBSLASHY_HELP\n"
"string.text"
msgid "Division (counter wideslash)"
msgstr "Деление (обратная широкая косая черта)"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XDIVIDESY_HELP\n"
"string.text"
msgid "Divides"
msgstr "Делится"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNDIVIDESY_HELP\n"
"string.text"
msgid "Does Not Divide"
msgstr "Не делится"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DLARROW_HELP\n"
"string.text"
msgid "Double Arrow Left"
msgstr "Двойная стрелка влево"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DLRARROW_HELP\n"
"string.text"
msgid "Double Arrow Left And Right"
msgstr "Двойная стрелка влево и вправо"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DRARROW_HELP\n"
"string.text"
msgid "Double Arrow Right"
msgstr "Двойная стрелка вправо"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETN_HELP\n"
"string.text"
msgid "Natural Numbers Set"
msgstr "Множество натуральных чисел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETZ_HELP\n"
"string.text"
msgid "Integers Set"
msgstr "Множество целых чисел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETQ_HELP\n"
"string.text"
msgid "Set of Rational Numbers"
msgstr "Множество рациональных чисел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETR_HELP\n"
"string.text"
msgid "Real Numbers Set"
msgstr "Множество действительных чисел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_SETC_HELP\n"
"string.text"
msgid "Complex Numbers Set"
msgstr "Множество комплексных чисел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WIDEHATX_HELP\n"
"string.text"
msgid "Large Circumflex"
msgstr "Широкий циркумфлекс"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WIDETILDEX_HELP\n"
"string.text"
msgid "Large Tilde"
msgstr "Длинная тильда"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_WIDEVECX_HELP\n"
"string.text"
msgid "Large Vector Arrow"
msgstr "Длинная векторная стрелка"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_HBAR_HELP\n"
"string.text"
msgid "h Bar"
msgstr "h с поперечной чертой"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LAMBDABAR_HELP\n"
"string.text"
msgid "Lambda Bar"
msgstr "Лямбда с поперечной чертой"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_LEFTARROW_HELP\n"
"string.text"
msgid "Left Arrow"
msgstr "Стрелка влево"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_RIGHTARROW_HELP\n"
"string.text"
msgid "Right Arrow"
msgstr "Стрелка вправо"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_UPARROW_HELP\n"
"string.text"
msgid "Up Arrow"
msgstr "Стрелка вверх"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_DOWNARROW_HELP\n"
"string.text"
msgid "Down Arrow"
msgstr "Стрелка вниз"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_NOSPACE_HELP\n"
"string.text"
msgid "No space"
msgstr "Без пробела"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPRECEDESY_HELP\n"
"string.text"
msgid "Precedes"
msgstr "Предшествует"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPRECEDESEQUALY_HELP\n"
"string.text"
msgid "Precedes or equal to"
msgstr "Предшествует или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XPRECEDESEQUIVY_HELP\n"
"string.text"
msgid "Precedes or equivalent to"
msgstr "Предшествует или эквивалентно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUCCEEDSY_HELP\n"
"string.text"
msgid "Succeeds"
msgstr "Следует"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUCCEEDSEQUALY_HELP\n"
"string.text"
msgid "Succeeds or equal to"
msgstr "Следует или равно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XSUCCEEDSEQUIVY_HELP\n"
"string.text"
msgid "Succeeds or equivalent to"
msgstr "Следует или эквивалентно"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNOTPRECEDESY_HELP\n"
"string.text"
msgid "Not precedes"
msgstr "Не предшествует"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_XNOTSUCCEEDSY_HELP\n"
"string.text"
msgid "Not succeeds"
msgstr "Не следует"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_UNARY_BINARY_OPERATORS\n"
"string.text"
msgid "Unary/Binary Operators"
msgstr "Унарные/бинарные операторы"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_RELATIONS\n"
"string.text"
msgid "Relations"
msgstr "Отношения"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_SET_OPERATIONS\n"
"string.text"
msgid "Set Operations"
msgstr "Операции над множествами"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_FUNCTIONS\n"
"string.text"
msgid "Functions"
msgstr "Функции"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_OPERATORS\n"
"string.text"
msgid "Operators"
msgstr "Операторы"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_ATTRIBUTES\n"
"string.text"
msgid "Attributes"
msgstr "Атрибуты"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_BRACKETS\n"
"string.text"
msgid "Brackets"
msgstr "Скобки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_FORMATS\n"
"string.text"
msgid "Formats"
msgstr "Форматы"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_OTHERS\n"
"string.text"
msgid "Others"
msgstr "Прочее"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_CATEGORY_EXAMPLES\n"
"string.text"
msgid "Examples"
msgstr "Примеры"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_UNBINOPS_MENU\n"
"menuitem.text"
msgid "~Unary/Binary Operators"
msgstr "Унарные/бинарные операторы"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_RELATIONS_MENU\n"
"menuitem.text"
msgid "~Relations"
msgstr "Отношения"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_SETOPERATIONS_MENU\n"
"menuitem.text"
msgid "~Set Operations"
msgstr "Операции над множеством"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FUNCTIONS_MENU\n"
"RID_FUNCTIONSOTHER1_MENU\n"
"menuitem.text"
msgid "More"
msgstr "Ещё"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_FUNCTIONS_MENU\n"
"menuitem.text"
msgid "~Functions"
msgstr "Функции"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_OPERATORS_MENU\n"
"menuitem.text"
msgid "O~perators"
msgstr "Операторы"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_ATTRIBUTES_MENU\n"
"menuitem.text"
msgid "~Attributes"
msgstr "Атрибуты"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_BRACKETS_MENU\n"
"menuitem.text"
msgid "~Brackets"
msgstr "Скобки"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_NEWLINE\n"
"menuitem.text"
msgid "New Line"
msgstr "Создать новую строку"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_SBLANK\n"
"menuitem.text"
msgid "Small Gap"
msgstr "Короткий пробел"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_BLANK\n"
"menuitem.text"
msgid "Gap"
msgstr "Пропуск"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU.RID_FORMAT_MENU\n"
"RID_NOSPACE\n"
"menuitem.text"
msgid "nospace {...}"
msgstr "неразрывно {...}"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_FORMAT_MENU\n"
"menuitem.text"
msgid "For~mats"
msgstr "Форматы"

#: commands.src
msgctxt ""
"commands.src\n"
"RID_COMMANDMENU\n"
"RID_MISC_MENU\n"
"menuitem.text"
msgid "~Others"
msgstr "Прочее"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_FONTREGULAR\n"
"string.text"
msgid "Standard"
msgstr "Обычный"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_FONTITALIC\n"
"string.text"
msgid "Italic"
msgstr "Курсив"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_FONTBOLD\n"
"string.text"
msgid "Bold"
msgstr "Полужирный"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_BLACK\n"
"string.text"
msgid "black"
msgstr "чёрный"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_BLUE\n"
"string.text"
msgid "blue"
msgstr "синий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_GREEN\n"
"string.text"
msgid "green"
msgstr "зелёный"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_RED\n"
"string.text"
msgid "red"
msgstr "красный"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_CYAN\n"
"string.text"
msgid "cyan"
msgstr "голубой"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_MAGENTA\n"
"string.text"
msgid "magenta"
msgstr "пурпурный"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_AQUA\n"
"string.text"
msgid "aqua"
msgstr "голубой"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_FUCHSIA\n"
"string.text"
msgid "fuchsia"
msgstr "фуксия"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_GRAY\n"
"string.text"
msgid "gray"
msgstr "серый"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_LIME\n"
"string.text"
msgid "lime"
msgstr "лаймовый"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_MAROON\n"
"string.text"
msgid "maroon"
msgstr "бордовый"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_NAVY\n"
"string.text"
msgid "navy"
msgstr "тёмно-синий"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_OLIVE\n"
"string.text"
msgid "olive"
msgstr "оливковый"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_PURPLE\n"
"string.text"
msgid "purple"
msgstr "фиолетовый"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_SILVER\n"
"string.text"
msgid "silver"
msgstr "серебряный"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_TEAL\n"
"string.text"
msgid "teal"
msgstr "сине-зелёный"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_YELLOW\n"
"string.text"
msgid "yellow"
msgstr "жёлтый"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_HIDE\n"
"string.text"
msgid "hide"
msgstr "невидимый"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_SIZE\n"
"string.text"
msgid "size"
msgstr "кегль"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_FONT\n"
"string.text"
msgid "font"
msgstr "гарнитура"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_ALIGN_LEFT\n"
"string.text"
msgid "left"
msgstr "слева"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_ALIGN_CENTER\n"
"string.text"
msgid "center"
msgstr "по центру"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_ALIGN_RIGHT\n"
"string.text"
msgid "right"
msgstr "справа"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_CMDBOXWINDOW\n"
"string.text"
msgid "Commands"
msgstr "Команды"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_DOCUMENTSTR\n"
"string.text"
msgid "Formula"
msgstr "Формула"

#: smres.src
msgctxt ""
"smres.src\n"
"STR_STATSTR_READING\n"
"string.text"
msgid "Loading document..."
msgstr "Загрузка документа..."

#: smres.src
msgctxt ""
"smres.src\n"
"STR_STATSTR_WRITING\n"
"string.text"
msgid "Saving document..."
msgstr "Сохранение документа..."

#: smres.src
msgctxt ""
"smres.src\n"
"STR_MATH_DOCUMENT_FULLTYPE_CURRENT\n"
"string.text"
msgid "%PRODUCTNAME %PRODUCTVERSION Formula"
msgstr "Формула %PRODUCTNAME %PRODUCTVERSION"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_IDENT\n"
"string.text"
msgid "ERROR : "
msgstr "ОШИБКА : "

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_UNKNOWN\n"
"string.text"
msgid "Unknown error occurred"
msgstr "Неизвестная ошибка"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_UNEXPECTEDCHARACTER\n"
"string.text"
msgid "Unexpected character"
msgstr "Неожиданный символ"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_LGROUPEXPECTED\n"
"string.text"
msgid "'{' expected"
msgstr "«{» ожидается"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RGROUPEXPECTED\n"
"string.text"
msgid "'}' expected"
msgstr "«}» ожидается"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_LBRACEEXPECTED\n"
"string.text"
msgid "'(' expected"
msgstr "«(» ожидается"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RBRACEEXPECTED\n"
"string.text"
msgid "')' expected"
msgstr "«)» ожидается"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_FUNCEXPECTED\n"
"string.text"
msgid "Function expected"
msgstr "Ожидается функция"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_UNOPEREXPECTED\n"
"string.text"
msgid "Unary operator expected"
msgstr "Ожидается унарный оператор"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_POUNDEXPECTED\n"
"string.text"
msgid "'#' expected"
msgstr "«#» ожидается"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_COLOREXPECTED\n"
"string.text"
msgid "Color required"
msgstr "Требуется цвет"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_LPARENTEXPECTED\n"
"string.text"
msgid "Left limit expected"
msgstr "Ожидается левый предел"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RPARENTEXPECTED\n"
"string.text"
msgid "Right limit expected"
msgstr "Ожидается правый предел"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_ERR_RIGHTEXPECTED\n"
"string.text"
msgid "'RIGHT' expected"
msgstr "Ожидается «Вправо»"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_PRODNAME\n"
"string.text"
msgid "%PRODUCTNAME %s"
msgstr "%PRODUCTNAME %s"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_CONTENTS\n"
"string.text"
msgid "Contents"
msgstr "Содержимое"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_TITLE\n"
"string.text"
msgid "~Title"
msgstr "Заглавие"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_FRMLTXT\n"
"string.text"
msgid "~Formula text"
msgstr "Текст формулы"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_BORDERS\n"
"string.text"
msgid "B~orders"
msgstr "Обрамление"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_SIZE\n"
"string.text"
msgid "Size"
msgstr "Размер"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_ORIGSIZE\n"
"string.text"
msgid "O~riginal size"
msgstr "Исходный размер"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_FITTOPAGE\n"
"string.text"
msgid "Fit to ~page"
msgstr "По размеру страницы"

#: smres.src
msgctxt ""
"smres.src\n"
"RID_PRINTUIOPT_SCALING\n"
"string.text"
msgid "~Scaling"
msgstr "Масштаб"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOLSET_NAMES\n"
"Greek\n"
"itemlist.text"
msgid "Greek"
msgstr "Греческий"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOLSET_NAMES\n"
"Special\n"
"itemlist.text"
msgid "Special"
msgstr "Специальный"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"alpha\n"
"itemlist.text"
msgid "alpha"
msgstr "alpha"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"ALPHA\n"
"itemlist.text"
msgid "ALPHA"
msgstr "ALPHA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"beta\n"
"itemlist.text"
msgid "beta"
msgstr "beta"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"BETA\n"
"itemlist.text"
msgid "BETA"
msgstr "BETA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"gamma\n"
"itemlist.text"
msgid "gamma"
msgstr "gamma"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"GAMMA\n"
"itemlist.text"
msgid "GAMMA"
msgstr "GAMMA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"delta\n"
"itemlist.text"
msgid "delta"
msgstr "delta"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"DELTA\n"
"itemlist.text"
msgid "DELTA"
msgstr "DELTA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"epsilon\n"
"itemlist.text"
msgid "epsilon"
msgstr "epsilon"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"EPSILON\n"
"itemlist.text"
msgid "EPSILON"
msgstr "EPSILON"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"zeta\n"
"itemlist.text"
msgid "zeta"
msgstr "zeta"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"ZETA\n"
"itemlist.text"
msgid "ZETA"
msgstr "ZETA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"eta\n"
"itemlist.text"
msgid "eta"
msgstr "eta"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"ETA\n"
"itemlist.text"
msgid "ETA"
msgstr "ETA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"theta\n"
"itemlist.text"
msgid "theta"
msgstr "theta"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"THETA\n"
"itemlist.text"
msgid "THETA"
msgstr "THETA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"iota\n"
"itemlist.text"
msgid "iota"
msgstr "iota"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"IOTA\n"
"itemlist.text"
msgid "IOTA"
msgstr "IOTA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"kappa\n"
"itemlist.text"
msgid "kappa"
msgstr "kappa"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"KAPPA\n"
"itemlist.text"
msgid "KAPPA"
msgstr "KAPPA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"lambda\n"
"itemlist.text"
msgid "lambda"
msgstr "lambda"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"LAMBDA\n"
"itemlist.text"
msgid "LAMBDA"
msgstr "LAMBDA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"mu\n"
"itemlist.text"
msgid "mu"
msgstr "mu"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"MU\n"
"itemlist.text"
msgid "MU"
msgstr "MU"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"nu\n"
"itemlist.text"
msgid "nu"
msgstr "nu"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"NU\n"
"itemlist.text"
msgid "NU"
msgstr "NU"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"xi\n"
"itemlist.text"
msgid "xi"
msgstr "xi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"XI\n"
"itemlist.text"
msgid "XI"
msgstr "XI"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"omicron\n"
"itemlist.text"
msgid "omicron"
msgstr "omicron"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"OMICRON\n"
"itemlist.text"
msgid "OMICRON"
msgstr "OMICRON"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"pi\n"
"itemlist.text"
msgid "pi"
msgstr "pi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"PI\n"
"itemlist.text"
msgid "PI"
msgstr "PI"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"rho\n"
"itemlist.text"
msgid "rho"
msgstr "rho"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"RHO\n"
"itemlist.text"
msgid "RHO"
msgstr "RHO"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"sigma\n"
"itemlist.text"
msgid "sigma"
msgstr "sigma"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"SIGMA\n"
"itemlist.text"
msgid "SIGMA"
msgstr "SIGMA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"tau\n"
"itemlist.text"
msgid "tau"
msgstr "tau"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"TAU\n"
"itemlist.text"
msgid "TAU"
msgstr "TAU"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"upsilon\n"
"itemlist.text"
msgid "upsilon"
msgstr "upsilon"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"UPSILON\n"
"itemlist.text"
msgid "UPSILON"
msgstr "UPSILON"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"phi\n"
"itemlist.text"
msgid "phi"
msgstr "phi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"PHI\n"
"itemlist.text"
msgid "PHI"
msgstr "PHI"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"chi\n"
"itemlist.text"
msgid "chi"
msgstr "chi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"CHI\n"
"itemlist.text"
msgid "CHI"
msgstr "CHI"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"psi\n"
"itemlist.text"
msgid "psi"
msgstr "psi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"PSI\n"
"itemlist.text"
msgid "PSI"
msgstr "PSI"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"omega\n"
"itemlist.text"
msgid "omega"
msgstr "omega"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"OMEGA\n"
"itemlist.text"
msgid "OMEGA"
msgstr "OMEGA"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varepsilon\n"
"itemlist.text"
msgid "varepsilon"
msgstr "varepsilon"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"vartheta\n"
"itemlist.text"
msgid "vartheta"
msgstr "vjlr"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varpi\n"
"itemlist.text"
msgid "varpi"
msgstr "varpi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varrho\n"
"itemlist.text"
msgid "varrho"
msgstr "varrho"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varsigma\n"
"itemlist.text"
msgid "varsigma"
msgstr "varsigma"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"varphi\n"
"itemlist.text"
msgid "varphi"
msgstr "varphi"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"element\n"
"itemlist.text"
msgid "element"
msgstr "element"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"noelement\n"
"itemlist.text"
msgid "noelement"
msgstr "noelement"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"strictlylessthan\n"
"itemlist.text"
msgid "strictlylessthan"
msgstr "strictlylessthan"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"strictlygreaterthan\n"
"itemlist.text"
msgid "strictlygreaterthan"
msgstr "strictlygreaterthan"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"notequal\n"
"itemlist.text"
msgid "notequal"
msgstr "notequal"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"identical\n"
"itemlist.text"
msgid "identical"
msgstr "identical"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"tendto\n"
"itemlist.text"
msgid "tendto"
msgstr "tendto"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"infinite\n"
"itemlist.text"
msgid "infinite"
msgstr "infinite"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"angle\n"
"itemlist.text"
msgid "angle"
msgstr "angle"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"perthousand\n"
"itemlist.text"
msgid "perthousand"
msgstr "perthousand"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"and\n"
"itemlist.text"
msgid "and"
msgstr "and"

#: symbol.src
msgctxt ""
"symbol.src\n"
"RID_UI_SYMBOL_NAMES\n"
"or\n"
"itemlist.text"
msgid "or"
msgstr "or"
